#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1
visibility:           public
id:                   pandoc-lua-engine-0.2.1-5znRllfhu9l6V1yB1M0V4j
key:                  pandoc-lua-engine-0.2.1-5znRllfhu9l6V1yB1M0V4j
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  a59e3275c0718dc26b65dc7a621730bc
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1-5znRllfhu9l6V1yB1M0V4j
depends:
    SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    bytestring-0.10.12.1 citeproc-0.8.1-1hbidpcBQKuHdEEuODcTMI
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    doclayout-0.4.0.1-4SE6V4Ltt4VDQVT3l5Uwqp
    doctemplates-0.11-GnINp3yD1LTBCvVT5Samaz exceptions-0.10.4
    hslua-2.3.0-JBpcOIOBgZCHUVlyA5LNL7
    hslua-module-doclayout-1.1.0-4px4D9z7zW36wpJxW7TUz3
    hslua-module-path-1.1.0-8ReqM9lWlokIxz5esDT7AD
    hslua-module-system-1.1.0.1-1OtWs6GzMI2AIdKkucJ3t0
    hslua-module-text-1.1.0-FGtGML42dGQCrL4hQZC5bd
    hslua-module-version-1.1.0-341IUVEGR6CB5aWNbjAWQ0
    hslua-module-zip-1.1.0-JFv2o0Mfq0A5xoSskPkdub
    hslua-repl-0.1.1-GXHfqngEopjKaP9gEDzK4F
    lpeg-1.0.4-BcsJxHKMgpp6tMMhTCvCE6 mtl-2.2.2
    pandoc-3.1.6-74JYQyxkCNBCBiOc7w6vsP
    pandoc-lua-marshal-0.2.2-3qgOqOqINWBmyhArKaSv6
    pandoc-types-1.23.1-3XFcIzdr4I89yVpeaQKUaB parsec-3.1.14.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

